.box-modal {
	position: relative;
	width: 600px;
	padding: 37px 29px;
	background: #fff;
	color: #3c3c3c;
}
.box-modal_close {z-index:1; position: absolute;  right: 50px; cursor: pointer; font-size: 17px;     right: 24px;    top: 20px;    color: #4690D9;}
.box-modal_close:hover { color: #666; }

@media (max-width: 768px) {.box-modal { width: 90%;}}